.chosen-container {
	position: relative;
	z-index: 0;
}

.chosen-container-active {
	z-index: 100;
}

.chosen-container a:hover {
	text-decoration: none;
}

.chosen-single {
	background: #fff;
	border: 1px solid #3f2a4e;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 0 0 10px;
}

.chosen-single div {
	height: 33px;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}

.chosen-single b {
	background: url(../../media/images/icons/dropdown.png) no-repeat 100% 0;
	display: block;
	height: 7px;
	position: absolute;
	left: 10px;
	top: 14px;
	width: 9px;
}

.chosen-drop {
	background: #fff;
	border: 1px solid #3f2a4e;
	border-top: 0;
	display: none;
	left: 0;
	position: absolute;
	top: 35px;
	width: 100%;
}

.chosen-with-drop .chosen-drop {
	display: block;
}

.chosen-results {
	padding: 0 7px;
}

.chosen-results {
	padding: 8px 0 6px;
}

.chosen-results li {
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	padding: 0 10px;
	white-space: nowrap;
}

.chosen-results .result-selected,
.chosen-results .highlighted {
	background: #3f2a4e;
	color: #fff;
}

/*.chosen-container-active .chosen-single,
.chosen-container-active .chosen-drop {
	border-color: #000;
}*/

.chosen-container-single-nosearch .chosen-search {
	display: none;
}

/*.chosen.first-value-label .chosen-drop li:first-child {
	font-weight: bold;
}*/